/* ---------------------------------- */
/* ------------- GRID --------------- */
/* ---------------------------------- */
.col-1-med {
  width: 100%;
  width: calc(100% - var(--gridPadding));
}

.col-2-med, 
.contentImgRow .item, 
.cartThumb,
.blog-widget .blog-widget-article {
  width: 50%;
  width: calc(50% - var(--gridPadding));
}

.col-3-med {
  width: 33.333%;
  width: calc(33.333% - var(--gridPadding));
}

/* ---------------------------------- */
/* ------------- OTHER -------------- */
/* ---------------------------------- */
#subBanner .container {
 background:url("/thumbnaillarge/subBanner.jpg");
 height:200px;
 background-size:cover;
}

#menu nav li a {
  font-size:0.6em;
  padding:20px 10px;
}

.flick-content {

 width: 45%;
 
}

.flick-wrap h1 {
  font-size:1.6em;
}

.flick-wrap p {
  font-size:0.9em;
}